<div class="modal-b" id="modal-rate">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Оцените тарифный план</div>

            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_rate modal-b__field_last">
                    <div class="star-rating">
                        <input type="radio" name="stars9" id="star-a9" value="5"/>
                        <label for="star-a9"></label>
                        <input type="radio" name="stars9" id="star-b9" value="4"/>
                        <label for="star-b9"></label>
                        <input type="radio" name="stars9" id="star-c9" value="3"/>
                        <label for="star-c9"></label>
                        <input type="radio" name="stars9" id="star-d9" value="2"/>
                        <label for="star-d9"></label>
                        <input type="radio" name="stars9" id="star-e9" value="1"/>
                        <label for="star-e9"></label>
                    </div>
                </div>
                <div class="modal-b__submit"><button type="button" class="button" data-show-modal="modal-send">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
